org.apache.fop.render.rtf.rtflib.rtfdoc

## Interface IRtfPageNumberContainer

All Known Implementing Classes:
  RtfParagraph

    public interface IRtfPageNumberContainer

Interface for objects containing page numbers

### Method Summary

All Methods Instance Methods Abstract Methods
`RtfPageNumber` `newPageNumber()`

### Method Detail

#### newPageNumber

    RtfPageNumber newPageNumber()
                         throws IOException

Returns:
  new RtfPageNumber
Throws:
  `IOException` - for I/O problems.